<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Авторизация</title>
</head>
<body>
    <h1>Вход</h1>

    <form action="" method="post">

        {% if form.errors %}
            <b>Проверьте следующие поля:</b>
            <ul>
            {% for field, error in form.errors.items %}
                {{ field }}: {{ error }}
            {% endfor %}
            </ul>
        {% endif %}


        {% csrf_token %}
        <label>
            Логин <br>
            <input type="text" name="username">
        </label>
        <br>
        <label>
            Пароль <br>
            <input type="password" name="password">
        </label>
        <br>
        <button type="submit">Войти</button>
    </form>
    <hr>
    <a href="{% url 'main' %}">На главную</a>
</body>
</html>
